<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape10_white_bg"
    android:padding="@dimen/dp_10">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_select_calendar_year_month"
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_10"
        android:drawableEnd="@drawable/icon_calender_small_right_svg"
        android:drawablePadding="@dimen/dp_4"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_select_calendar_month_right"
        android:layout_width="@dimen/dp_30"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/tv_select_calendar_year_month"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_12"
        android:src="@drawable/icon_calender_big_right_svg" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_select_calendar_month_left"
        android:layout_width="@dimen/dp_30"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/iv_select_calendar_month_right"
        android:layout_marginEnd="@dimen/dp_18"
        android:layout_toStartOf="@id/iv_select_calendar_month_right"
        android:src="@drawable/icon_calender_big_left_svg" />

    <com.haibin.calendarview.CalendarView
        android:id="@+id/cv_show_select_calender"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_select_calendar_year_month"
        android:layout_marginTop="@dimen/dp_4"
        app:calendar_height="@dimen/dp_45"
        app:current_day_text_color="@color/black"
        app:current_month_text_color="@color/black"
        app:month_view="com.abbidot.tracker.widget.MyMonthView"
        app:month_view_scrollable="false"
        app:month_view_show_mode="mode_only_current"
        app:other_month_text_color="@color/sleep_time_gray_color2"
        app:select_mode="default_mode"
        app:selected_text_color="@color/select_color2"
        app:selected_theme_color="@color/select_color"
        app:week_text_color="@color/gray_color7"
        app:week_text_size="@dimen/textSize14" />
</RelativeLayout>
